@charset "utf-8";

/* 全体 */
  html, body{
    background-color: rgb(255, 254, 252);
    margin-left: auto;
    margin-right: auto;
    font-family: "Roboto", "メイリオ", "游ゴシック", "MS Pゴシック","ヒラギノ角ゴ ProN W3", sans-serif;
    color: #666;
    font-size: 25px;
    height: 100%;
  }

  main {
    position: relative;
    padding-bottom: 20px;
    box-sizing: border-box;
    min-height: 100vh;
  }

/* ヘッダー */
  header {
    display: flex;
    height: 70px;
    align-items: center;
    clear: both;
    margin-top: 1%;
    font-size: 15px;
    max-width: 70%;
    margin-left: auto;
    margin-right: auto;
  }

  header nav {
    margin-left: 63%;
    margin-right: auto;
    margin-top: 10px;
    padding: 0;
  }

  header nav ul {
    display: flex;
    overflow: hidden;
    list-style-type: none;
    padding: 0;
  }

  header ul li {
    margin-left: 30px;
  }

  header ul li a {
    text-decoration-line: none;
    color: #666;
    letter-spacing: 2px;
  }

  header ul li a:hover {
    text-decoration-line: underline;
  }


/* パンくずリスト */
  #breadcrumb {
    max-width: 70%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    padding: 1em;
    font-size: 13px;
  }

  #breadcrumb ul {
    display: flex;
    overflow: hidden;
    list-style-type: none;
    padding-left: 4.5%;
  }

  #breadcrumb ul li[href]:hover {
    opacity: 0.5;
  }

  #breadcrumb ul > *+*::before {
    content: "/";
    margin-left: 0.75em;
    margin-right: 0.75em;
  }

  #breadcrumb ul li a {
    text-decoration: none;
    text-decoration-line: none;
    color: #666;
  }

  #breadcrumb ul li a:hover {
    text-decoration-line: underline;
  }


/* topの動画配置 */
  .top-video {
    display: block;
    max-width: 70%;
    margin-top: 7%;
    margin-left: auto;
    margin-right: auto;
  }


/* 選択名 */
  h2 {
    text-align: center;
    margin-top: 30px;
    margin-left: auto;
    margin-right: auto;
    width: 800px;
    font-size: 20px;
  }


/* worksの動画配置 */
  .collection {
    max-width: 70%;
    margin: 0 auto;
    padding: 0 15px;
  }

  .new-video {
    aspect-ratio: 16/9;
    max-width: 100%;
    margin: 3% auto;
  }

  .new-video iframe {
   width: 100%;
   height: 100%;
  }

  .past-works p {
    font-size: 13px;
    font-weight: bold;
  }

  .photograph {
    aspect-ratio: 5/3;
    height: 30%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }

  .each-img {
    width: 32%;
    height: 30%;
    padding: 0;
  }

  .each-img img {
    width: 100%;
    height: 100%;
  }

  .each-img p {
    text-align: center;
  }

  #page-top {
    position: fixed;
    right: 20px;
    bottom: 10px;
    transition: opacity .5s, visibility .5s;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    white-space: nowrap;
    animation: arrowmove 1s ease-in-out infinite;
  }

  @keyframes arrowmove{
    0%{bottom:20px;}
    50%{bottom:25px;}
    100%{bottom:20px;}
  }

  #page-top {
    opacity: 1;
	  visibility: visible;
  }

  #page-top a {
    text-decoration: none;
	  color: #666;
	  text-transform: uppercase;
    display: block;
    font-size: 10px;
    padding-top: 3px;
    margin-right: 3px;
  }

  #page-top a::after {
    content:"";
    position: absolute;
    top:0;
    right:0;
    width:1px;
    height: 50px;
    background:#666;
  }

  #page-top a::before  {
    content: "";
    position: absolute;
    top: 0;
    right: -6px;
    width: 1px;
    height: 20px;
    background: #666;
    transform: skewX(31deg);
  }


/* aboutの文字配置 */
  .description {
    max-width: 60%;
    margin: 5% auto;
    text-align: center;
    font-size: 15px;
  }

  .company {
    margin-left: auto;
    margin-right: auto;
    margin-top: 5%;
    max-width: 50%;
    font-size: 15px;
  }

  .company-overview {
    margin-bottom: 3%;
    margin-left: 23%;
    margin-right: auto;
    border-left: 3px solid #666;
    padding-left: 10px;
  }

  .company-info {
    display: table;
    margin-left: 25%;
    width: 90%;
  }

  dt {
    /* width: 10%; */
    float: left;
    padding-bottom: 20px;
  }

  dd {
    width: 50%;
    margin-left: 15%;
    padding-bottom: 20px;
  }


/* contactの文字配置 */
.form-page {
  display: flex;
  flex-direction: row;
  padding: 20px;
  position: relative;
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
}

form{
  margin: 0 auto;
}

.text-item, textarea {
  margin-top: 30px;
  width: 400px;
  letter-spacing: 1px;
  font-size: 15px
}

.text-item{
  height: 34px;
  border: solid 2px #212121;
  border-radius: 5px;
}

select::-ms-expand {
  display: none;
}

select {
  display: block;
  margin-top: 30px;
  width: 406px;
  height: 40px;
  border: solid 2px #212121;
  border-radius: 5px;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  cursor: pointer;
  font-size: 17px;
  min-width: 230px;
  padding-left: 1px;
  }

.frame {
  position: relative;
  width: 100%;

}

.frame::after {
  content: "";
  position: absolute;
  right: 15px;
  top: 17px;
  width: 10px;
  height: 10px;
  border-top: solid 2px #212121;
  border-left: solid 2px #212121;
  transform: translateY(-50%) rotate(-135deg);
  font-size: 17px;
  pointer-events: none;
}

textarea{
  height: 100px;
  border: solid 2px #212121;
  border-radius: 5px;
  resize: none;
}

.submit-btn {
  display: block;
  margin-top: 20px;
  height: 34px;
  width: 400px;
  overflow: hidden;
  border-radius: 10px;
  font-size: 17px;
  background-color: #000;
  color: #fff;
  line-height: 1px;
  transition: .3s;
  box-shadow: 1px 1px 4px #666;
  border: solid 2px #000;
}

.submit-btn:hover {
  box-shadow: none;
  color: #000;
  background-color: #fff;
}

/* お問い合わせフォーム確認 */
.confirmation{
  font-size: 25px;
  font-weight: bold;
  margin-top: 50px;
  margin-bottom: 10px;
  width: 100%;
  height: 40px;
}

.confirmation p {
  margin-top: 10px;
  text-align: center;
  color: #333;
}

.followingcontent {
  font-size: 20px;
  margin-top: 20px;
  margin-bottom: 10px;
  width: 100%;
  height: 50px;
}

.followingcontent p {
  padding: 0;
  margin-top: 10px;
  margin-left: 25%;
  color: #000;
}

table {
  font-size: 20px;
  width: 50%;
  margin: 3px auto;
}

table tr {
  position: relative;
  text-align: left;
  line-height: 1.5;
  color: #000;
}

table tr th {
  width: 15%;
  border-bottom: solid 1px #666;
}

table tr td {
  text-align: left;
  width: 70%;
  border-bottom: solid 1px #666;
  margin-bottom: 10px;
}

.buttons {
  text-align: center;
}

.back {
  margin-top: 40px;
  margin-right: 20px;
  height: 34px;
  width: 200px;
  display: inline-block;
  background-color: #fff;
  padding: 10px 15px;
  color: #000;
  font-size: 17px;
  border-radius: 4px;
  line-height: 1px;
  transition: .3s;
  box-shadow: 1px 1px 4px #666;
  border: solid 2px #000;
  z-index: 1;
}

.back:hover {
  box-shadow: none;
  color: #fff;
  background-color: #000;
}

.send {
  margin-top: 40px;
  margin-left: 20px;
  height: 34px;
  width: 200px;
  display: inline-block;
  background-color: #000;
  padding: 10px 15px;
  color: #fff;
  font-size: 17px;
  border-radius: 4px;
  line-height: 1px;
  transition: .3s;
  box-shadow: 1px 1px 4px #666;
  border: solid 2px #000;
}

.send:hover {
  box-shadow: none;
  color: #000;
  background-color: #fff;
}

.completion {
  font-weight: bold;
  font-size: 20px;
  text-align: center;
  margin-top: 20px;
}

.gototop {
  text-align: center;
  margin-top: 30px;
  font-size: 15px;
}

/* プライバシーポリシー */
.title-p, .title-s {
    margin-top: 5%;
    margin-bottom: 3%;
    margin-left: 20%;
    margin-right: auto;
    border-left: 3px solid #666;
    padding-left: 10px;
    font-size: 20px;
  }

.privacy-policy, .site-policy {
  width: 80%;
  margin-left: 22%;
  font-size: 15px;
}

.pp_box, .sp_box {
  width: 80%;
}

.pp_head, .sp_head {
  font-weight: bold;
}
.pp_reason, .sp_reason {
  margin-left: 1%;
}

/* フッター */
footer {
  width: 100%;
  padding-top: 20px;
  padding-bottom: 20px;
  text-align: center;
  /* position: absolute; */
}

footer a {
  text-decoration-line: none;
  color: #666;
}

footer a:hover {
  text-decoration-line: underline;
}

/* MAC版 */
  @media screen and (min-width: 1537px) {
    body {
      margin-top: 25px;
      font-size: 20px;
    }
  }
  @media screen and (max-width: 1536px) {
    body {
      margin-top: 25px;
      font-size: 20px;
    }

    header {
      max-width: 70%;
    }

    header nav {
      padding-top: 1%;
      margin-left: 54%;
    }

/* topの動画配置 */
  .top-video {
    display: block;
    max-width: 70%;
    margin-top: 4%;
    margin-left: auto;
    margin-right: auto;
  }

  /* パンくずリスト */
  #breadcrumb ul {
    padding-left: 5.5%;
  }

/* h2の配置 */
  h2{
    text-align: center;
    margin-top: 0;
    max-width: 100%;
  }

/* works配置 */
  .one-block {
      display: flex;
      flex-wrap: wrap;
      max-width: 70%;
      margin-left: auto;
      margin-right: auto;
      margin-top: 50px;
      justify-content: center;
    }

  .block-video1,.block-video2,.block-video3,
  .block-video4,.block-video5,.block-video6 {
      display: block;
      width: 400px;
      height: 250px;
      margin: 15px;
      padding: 0;
      text-align: center;
    }

/* aboutの文字配置 */
.company {
  margin-left: auto;
  margin-right: auto;
  margin-top: 5%;
  max-width: 80%;
  font-size: 15px;
  height: auto;
}

.company-overview {
  margin-left: 30%;
}

.company-info {
  display: table;
  width: 100%;
  height: auto;
  margin-left: 22%;
}

dt {
  width: 10%;
  margin-left: 10%;
  padding-bottom: 20px;
}

dd {

  margin-left: 20%;
  padding-bottom: 20px;
}

table {
  font-size: 16px;
}
  }

/* タブレット版 */
@media screen and (min-width: 1025px) {
  body {
    margin-top: 25px;
    font-size: 13px;
    }
  }

@media screen and (max-width: 1024px) {
    body {
      margin-top: 25px;
      font-size: 13px;
      }

    header {
      max-width: 80%;
      margin-left: auto;
      margin-right: auto;
      margin-top: 30px;
    }

    header nav {
      margin-left: 40%;
    }

/* top動画 */
  .top-video {
    max-width: 80%;
    display: block;
    margin-top: 5%;
    margin-left: auto;
    margin-right: auto;
  }

  /* パンくずリスト */
  #breadcrumb ul {
    padding-left: 1%;
  }

/* h2の配置 */
  h2{
    text-align: center;
    margin-top: 0;
    max-width: 100%;
  }

/* aboutの文字配置 */
.company {
  margin-left: auto;
  margin-right: auto;
  margin-top: 5%;
  max-width: 80%;
  font-size: 15px;
}

.company-overview {
  margin-left: 16%;
}

.company-info {
  display: table;
  width: 100%;
  margin-left: 10%;
}

dt {
  width: 13%;
  float: left;
  margin-left: 10%;
  padding-bottom: 20px;
}

dd {
  width: auto;
  margin-left: 25%;
  padding-bottom: 20px;
}

/* 確認画面 */
.followingcontent {
  font-size: 18px;
}

.followingcontent p {
  margin-left: 24%;
}

table {
  font-size: 18px;
}

table tr th {
  display: block;
  text-align: left;
  width: auto;
  border-bottom: none;
}

table tr td {
  display: block;
  text-align: left;
  width: auto;
  border-bottom: solid 2px #666;
}

.back {
  margin-right: 15px;
  width: 230px;
}

.send {
  margin-left: 15px;
  width: 230px;
}
}

@media screen and (max-width: 834px) {
  body {
    font-size: 9px;
    }

/* ヘッダー */
  header {
    max-width: 80%;
    margin-top: 2%;
  }

  header h1 {
    max-width: 100%;
    height: 100%;
    margin-top: 7%;
    margin-left: 1%;
  }

  header nav {
    z-index: 1;
    position: fixed;
    top: 0;
    right: 0;
    width: 100%;
    height: 100vh;
    display: block;
    background: rgba(0, 0, 0, .8);
    opacity: 0;
    transform: translateY(-100%);
    transition: all .2s ease-in-out;
  }

  #burger {
    position: relative;
    display: block;
    width: 30px;
    height: 20px;
    margin-left: auto;
  }

  #burger span {
    position: absolute;
    top: 50%;
    left: 0;
    display: block;
    width: 100%;
    height: 2px;
    background-color: #666;
    transform: translateY(-50%);
  }

#burger::before {
   content: '';
   display: block;
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: 2px;
   background-color: #666;
}

#burger::after {
  content: '';
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #666;
}

/* メニュー */
  header nav ul {
    padding: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100%;
  }

  header nav ul li {
    margin: 0;
    padding: 0;
  }

  header nav ul li span {
    font-size: 15px;
    color: #fff;
  }

  header nav ul li a,
  header nav ul li span{
    display: block;
    padding: 20px 0;
    color: #fff;
  }

/* 閉じるアイコン */
  header nav .close {
    position: relative;
    padding-left: 20px;
  }

   header nav .close::before{
    content: '';
    display: block;
    position: absolute;
    top: 50%;
    left: 0;
    width: 16px;
    height: 1px;
    background: #fff;
    transform: rotate(45deg);
  }

 header nav .close::after {
    content: '';
    display: block;
    position: absolute;
    top: 50%;
    left: 0;
    width: 16px;
    height: 1px;
    background: #fff;
    transform: rotate(-45deg);
  }

  .toggle {
    transform: translateY(0);
    opacity: 1;
  }


/* top動画 */
  .top-video {
    max-width: 80%;
    margin-top: 5%;
  }

  /* パンくずリスト */
  #breadcrumb ul {
    padding-left: 5%;
  }

/* h2の配置 */
  h2{
    text-align: center;
    margin-top: 0;
    max-width: 100%;
  }

/* aboutの文字配置 */
  .company {
    margin-left: auto;
    margin-right: auto;
    margin-top: 5%;
    max-width: 80%;
    font-size: 15px;
  }

  .company-overview {
    margin-left: 10%;
  }

  .company-info {
    display: table;
    width: 100%;
    margin-left: 3%;
  }

  dt {
    width: auto;
    float: left;
    margin-left: 10%;
    padding-bottom: 20px;
  }

  dd {
    margin-left: 30%;
    padding-bottom: 20px;
  }

  .followingcontent {
    font-size: 15px;
    margin-top: 20px;
    margin-bottom: 10px;
    width: 100%;
    height: 50px;
  }

  /* 確認画面 */
  .confirmation {
    font-size: 20px;
  }

  .followingcontent {
    font-size: 15px;
  }

  table {
    font-size: 13px;
  }

.back {
  margin-right: 10px;
  width: 190px;
}

.send {
  margin-left: 10px;
  width: 190px;
}

}

/* スマホ版 */

@media screen and (min-width:401px) {
    body {
      margin-top: 5px;
      max-width: 100%;
    }
}

@media screen and (max-width:400px) {
    body {
      margin-top: 5px;
      max-width: 100%;
      font-size: 10px;
    }

  /* ヘッダー */
    header {
      margin-top: 3%;
      height: 50px;
      max-width: 100%;
    }

    header h1 img {
      max-width: 60%;
      height: 50%;
      margin-left: 3%;
    }

   /* ハンバーガーメニュー */
    header nav {
      z-index: 1;
      position: fixed;
      top: 0;
      right: 0;
      max-width: 100%;
      height: 100vh;
      display: block;
      background: rgba(0, 0, 0, .8);
      opacity: 0;
      transform: translateY(-100%);
      transition: all .2s ease-in-out;
    }

    #burger {
      position: relative;
      display: block;
      width: 27px;
      height: 17px;
      margin-right: 7%;
    }

  /* パンくずリスト */
    #breadcrumb {
      max-width: 100%;
      font-size: 10px;
      padding: 0;
    }

    #breadcrumb ul {
      padding-left: 9.5%;
    }

  /* top動画 */
    .top-video {
      max-width: 90%;
      margin-top: 5%;
    }

    h2 {
      margin-top: 5px;
      margin-bottom: 0;
      font-size: 20px;
      text-align: center;
      max-width: 100%;
    }

  /* worksの動画配置 */
    .new-video{
      margin-top: 20px;
    }

    .photograph {
      aspect-ratio: auto;
      flex-direction: column;
    }

    .each-img{
      width: 80%;
      height: 80%;
      margin: auto;
    }

/* aboutの文字配置 */
  .description {
    max-width: 100%;
    margin: 5% auto;
    text-align: center;
    font-size: 12px;
  }

  .company {
    margin-left: auto;
    margin-right: auto;
    margin-top: 9%;
    max-width: 100%;
    font-size: 11px;
  }

  .company-overview {
    margin-left: 4%;
    margin-bottom: 5%;
    padding-left: 5px;
  }

  .company-info {
    display: table;
    width: 100%;
    margin-left: 0;
  }

  dt {
    width: auto;
    float: left;
    margin-left: 7%;
    padding-bottom: 10px;
  }

  dd {
    width: auto;
    margin-left: 25%;
    padding-bottom: 10px;
  }

 /* contactの文字配置 */
  .form-page{
    padding-top: 0;
  }
  .text-item, textarea {
    max-width: 333px;
  }

  select {
    display: block;
    max-width: 350px;
    justify-content: space-between;
    color: #000;
  }

  .submit-btn {
    display: block;
    max-width: 350px;
    justify-content: space-between;
    /* margin: 20px auto; */
  }

  /* 確認画面 */
  .followingcontent p{
    padding: 0;
    width: 44%;
    margin-left: auto;
    margin-right: auto;
  }

  .buttons {
    display: flex;
    flex-direction: column;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
  }

  .back {
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
  }

  .send {
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
  }

}
